[data-id="100769222"]{--forceCriticalCSS:1}
[data-id="176018348"]{--forceCriticalCSS:1}
[data-id="463776147"]{--forceCriticalCSS:1}
[data-id="766865323"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="766865323"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}

[data-id="118936462"]{--fontWeight:600}
[data-id="120682864"]{--fontWeight:600}

[data-id="124962500"]{--fontWeight:600}

[data-id="140659390"]{--fontWeight:600}
[data-id="140718183"]{--fontWeight:600}

[data-id="162102464"]{--fontWeight:600}



[data-id="166732470"]{--fontWeight:600}


[data-id="182907236"]{--fontWeight:600}
[data-id="184487138"]{--fontWeight:600}
[data-id="186258155"]{--fontWeight:600}

[data-id="200272451"]{--fontWeight:600}


[data-id="214661539"]{--fontWeight:600}
[data-id="215765190"]{--fontWeight:600}
[data-id="219292384"]{--fontWeight:600}

[data-id="221664560"]{--fontWeight:600}
[data-id="223089980"]{--fontWeight:600}
[data-id="224015635"]{--fontWeight:600}

[data-id="231131174"]{--fontWeight:600}
[data-id="234403219"],body.adaptive-mobile [data-id="234403219"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="234403219"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="234403219"] .element-text{--fontSize_mobile:18px}
[data-id="235917844"]{--fontWeight:600}



[data-id="248348276"]{--fontWeight:600}

[data-id="253093745"]{--fontWeight:600}

[data-id="254786329"]{--fontWeight:600}


[data-id="265022129"]{--fontWeight:600}

[data-id="269731217"]{--fontWeight:600}
[data-id="269990101"]{--fontWeight:600}

[data-id="282147110"]{--fontWeight:600}

[data-id="286675790"]{--fontWeight:600}
[data-id="294787284"]{--fontWeight:600}

[data-id="304935887"]{--fontWeight:600}
[data-id="306103082"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="306103082"],body.adaptive-mobile [data-id="306103082"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}


[data-id="320671153"],body.adaptive-mobile [data-id="320671153"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="320671153"] .element-text{--fontSize:32px}
[data-id="336263007"]{--fontWeight:600}
[data-id="338020048"]{--fontWeight:600}




[data-id="363045274"]{--fontWeight:600}


[data-id="380056250"]{--fontWeight:600}
[data-id="380158038"]{--fontWeight:600}






[data-id="424739032"],body.adaptive-mobile [data-id="424739032"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="424739032"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="424739032"]{--minHeight:300px}

[data-id="427317800"]{--fontWeight:600}
[data-id="427535314"]{--fontWeight:600}
[data-id="432639615"]{--fontWeight:600}

[data-id="434728511"]{--fontWeight:600}
[data-id="436816844"]{--fontWeight:600}



[data-id="448830553"]{--fontWeight:600}
[data-id="449218476"]{--fontWeight:600}
[data-id="460871011"]{--fontWeight:600}


[data-id="469076661"]{--fontWeight:600}
[data-id="479651621"]{--fontWeight:600}

[data-id="481491304"]{--fontWeight:600}



[data-id="497121255"]{--fontWeight:600}

[data-id="498326023"]{--fontWeight:600}
[data-id="500576026"]{--fontWeight:600}
[data-id="501461643"]{--fontWeight:600}

[data-id="504389325"]{--fontWeight:600}
[data-id="506470534"]{--fontWeight:600}

[data-id="510178578"]{--fontWeight:600}
[data-id="513045258"]{--fontWeight:600}
[data-id="515508591"]{--fontWeight:600}
[data-id="523081753"]{--fontWeight:600}







[data-id="545416539"]{--fontWeight:600}



[data-id="557498368"]{--fontWeight:600}




[data-id="606091121"]{--fontWeight:600}
[data-id="615504179"]{--fontWeight:600}


[data-id="629760620"]{--fontWeight:600}

[data-id="643193633"]{--fontWeight:600}


[data-id="655486623"]{--fontWeight:600}

[data-id="658212527"],body.adaptive-mobile [data-id="658212527"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="658212527"] .element-text{--fontSize:32px}
[data-id="658524927"]{--fontWeight:600}
[data-id="664044628"]{--fontWeight:600}
[data-id="671808231"]{--fontWeight:600}

[data-id="686161027"]{--fontWeight:600}
[data-id="698413044"]{--fontWeight:600}

[data-id="701740395"]{--fontWeight:600}
[data-id="708131284"]{--fontWeight:600}
[data-id="710181856"]{--fontWeight:600}


[data-id="713786019"],body.adaptive-mobile [data-id="713786019"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="713786019"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="713786019"] .element-text{--fontSize_mobile:30px}







[data-id="743297206"]{--fontWeight:600}
[data-id="743696683"]{--fontWeight:600}
[data-id="745598435"]{--fontWeight:600}

[data-id="760261905"]{--fontWeight:600}
[data-id="765225449"]{--fontWeight:600}
[data-id="765715521"]{--fontWeight:600}



[data-id="774285750"]{--fontWeight:600}
[data-id="774608960"]{--fontWeight:600}
[data-id="776528663"]{--fontWeight:600}

[data-id="790732540"]{--fontWeight:600}
[data-id="796883298"]{--fontWeight:600}
[data-id="798686377"]{--fontWeight:600}
[data-id="810129159"]{--fontWeight:600}

[data-id="832681032"]{--fontWeight:600}
[data-id="833115949"]{--fontWeight:600}
[data-id="837044242"]{--fontWeight:600}


[data-id="841588281"],body.adaptive-mobile [data-id="841588281"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="841588281"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="841588281"]{--elementPaddingBottom:45px}[data-id="841588281"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="841588281"] .flexbe-table__font--side,[data-id="841588281"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="841588281"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="841588281"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="841588281"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="841588281"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="841588281"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="844720429"]{--fontWeight:600}
[data-id="845771417"]{--fontWeight:600}
[data-id="847695639"]{--fontWeight:600}
[data-id="849590493"]{--fontWeight:600}
[data-id="855113087"]{--fontWeight:600}

[data-id="856735775"]{--fontWeight:600}

[data-id="857855465"]{--fontWeight:600}


[data-id="864767953"]{--fontWeight:600}
[data-id="865323921"]{--fontWeight:600}


[data-id="867488104"]{--fontWeight:600}
[data-id="873468365"]{--fontWeight:600}
[data-id="890403334"]{--fontWeight:600}
[data-id="896452106"]{--fontWeight:600}

[data-id="905229018"]{--fontWeight:600}
[data-id="905973100"],body.adaptive-mobile [data-id="905973100"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="905973100"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="905973100"]{--elementPaddingBottom:45px}[data-id="905973100"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="905973100"] .flexbe-table__font--side,[data-id="905973100"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="905973100"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="905973100"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="905973100"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="905973100"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="905973100"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}


[data-id="915380373"]{--fontWeight:600}


[data-id="931636159"]{--fontWeight:600}
[data-id="932158490"]{--fontWeight:600}


[data-id="941167694"]{--fontWeight:600}
[data-id="941392691"]{--fontWeight:600}

[data-id="948551642"]{--fontWeight:600}

[data-id="953822582"]{--fontWeight:600}


[data-id="961200860"]{--fontWeight:600}


[data-id="976228224"]{--fontWeight:600}
[data-id="980945900"]{--fontWeight:600}
[data-id="982087177"]{--fontWeight:600}
[data-id="990071927"]{--fontWeight:600}


[data-id="994949875"]{--fontWeight:600}



